\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
T2g & row 0 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0133}+\mathcal{O}_{1123}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0023}+\mathcal{O}_{0122}\Big)$\\ 
\hline
 & row 2 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0022}- \mathcal{O}_{1133}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}